<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<translationContributors/>
	<texts>
        <text name="shopItem_TSLogistic" text="Time Saving Logistics"/>
        <text name="function_TSLogistic" text="Lagert und verteilt zu und von Produktionen"/>
        <text name="fillType_creme_caramel" text="Creme-Karamell"/>
        <text name="fillType_strawberry_sorbet" text="Erdbeersorbet"/>
        <text name="fillType_chocolate_mousse" text="Schokoladenmousse"/>
        <text name="fillType_chocolate_fondant" text="Schokoladenfondant"/>
        <text name="fillType_chocolate_brownie" text="Schokoladen Brownie"/>
        <text name="fillType_strawberry_jam" text="Erdbeerkonfitüre"/>

        <text name="filltype_flax" text="Flachs"/>
        <text name="filltype_rye" text="Roggen"/>
        <text name="filltype_triticale" text="Triticale"/>
        <text name="filltype_millet" text="Hirse"/>
        <text name="filltype_spelt" text="Dinkel"/>
        <text name="filltype_mustard" text="Senf"/>
        <text name="filltype_lentils" text="Linsen"/>
        <text name="filltype_buckwheat" text="Buchweizen"/>
        <text name="filltype_lavender" text="Lavendel"/>
        <text name="filltype_poppy" text="Mohn"/>
        <text name="filltype_alfalfa" text="Luzerne"/>
        <text name="filltype_alfalfahay" text="Luzerneheu"/>
        <text name="filltype_alfalfasilage" text="Luzernensilage"/>
        <text name="filltype_clover" text="Klee"/>
        <text name="filltype_cloverhay" text="Kleeheu"/>
        <text name="filltype_cloversilage" text="Kleesilage"/>

        <text name="fillType_dry_wheat" text="Getrockneter Weizen"/>
        <text name="fillType_dry_barley" text="Getrocknete Gerste"/>
        <text name="fillType_dry_oat" text="Getrockneter Hafer"/>
        <text name="fillType_dry_corn" text="Getrockneter Mais"/>
	</texts>
</l10n>
